* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(130deg, #020994, #110842, black);
    color: white;
    font-family: "Poppins", sans-serif;
}


.profileImage {
    width: 200px;
    height: 200px;

    border-radius: 50%;
    border: 1px solid rgba(257, 257, 257, 0.4);

    object-fit: cover;
    align-self: center;
}

.card {
    width: min(400px, 90vw);
    min-height: 600px;

    padding: 40px;

    display: flex;
    flex-direction: column;

    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);

    border: 1px solid white;
    box-shadow: 0px 0px 10px rgba(206, 205, 252, 0.233);
    border-radius: 70px;

    text-align: center;
    animation:  transformAnimation 0.8s ease-out;
}



.subCard {
    position: relative;
    width: min(300px);
    min-height: 200px;
    padding: 5px;
    margin: 15px;
    display: flex;
    flex-direction: column;
    background:  rgb(37, 37, 37);
    backdrop-filter: blur(50px);
    border-radius: 50px;
    border: 1px solid white;
    animation:  scaleAnimation 1s ease-in-out;

}

.subCard:hover {
    transform: scale(1.5);
    transition: 0.3s;
}



.subCard p {
    color: rgb(134, 134, 134);
}

.app {
    display: flex;
    align-items: center;
    align-self: center;
    gap: 10px;
}

.app img {
    width: 30px;
    height: 30px;

    border-radius: 50%;
    border: 1px solid rgba(257, 257, 257, 0.4);
}

button {
    color: white;
    font-family: "Poppins", sans-serif;
}

.buttons {
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}

.buttons button {
    width: 100px;
    height: 45px;
    border: none;
    cursor: pointer;
    border-radius: 20px;
}

button:hover {
    transform: scale(1.2);
    transition: 0.3s;
}

.nextButton {
    background-color: #006FFF;
}

.cancelButton {
        background-color: #ff0000;
}

.cancelButton:hover {
    box-shadow: 0 0 15px rgba(255, 0, 0, 0.6);
}

.nextButton:hover {
    box-shadow: 0 0 15px rgba(0, 17, 255, 0.6);
}

@keyframes transformAnimation {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes scaleAnimation {
    from {
        transform: scale(0);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
}